
html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Dosis', sans-serif;
    background: #111;
}
#home {
  width: calc(100% - 0.5rem);
  position: relative;
  z-index: 3;
}
body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Dosis', sans-serif;
}
.header-card {
	display: none;
}
a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Dosis', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
}

p {
    font-size: 0.9em;
    color: #8c9398;
    line-height: 2em;
    letter-spacing: 1px;
}

ul {
    margin: 0;
    padding: 0;
}

.text-white {
  line-height: 3rem;
}
.closebtn {
  cursor: pointer;
  position: absolute;
  z-index: 9;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
  border-radius: 2rem;
  overflow: hidden;
  color: #999;
  width: 1.6rem;
  height: 1.6rem;
  text-align: center;
  line-height: 1rem;
  opacity: 0.8;
}
.closebtn svg.icon {
  fill: #fff;
}

/*--/header --*/
div#headimg {
    position: absolute;
    left: 50%;
	top: 50%;
	transform: translate(-50%, -90px);
	z-index: 19;
	opacity: 0;
}
.navbar-toggler.navbar-toggler-right.collapsed {
  border: 0;
}
.navbar-light .navbar-toggler {
  color: transparent;
  outline: none;
  border: 0;
}
.navbar-toggler {
  padding: 0.25rem 0 0 0.75rem;
}	
.navbar-collapse {
  justify-content: right;
}
.container-fluid.gallery-lightbox.my-5 {
    padding-left: 5px;
}

.content-main-w3 {
    position: relative;
}

a.navbar-brand {
    font-size: 2.5em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}

a.navbar-brand span {
    display: block;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 4.2px;
    margin-top: -10px;

}

.logo {
  margin-left: 1.2rem;
}
.navbar-nav {
  margin-top: 0.2rem;
  margin-right: 1.2rem;
}

li.nav-item {
  padding: 0rem;
}
.navbar-nav li:last-of-type {
  padding-right: 0;
}

.logo-wthree i {
    color: #fff;
    text-shadow: none;
    font-size: 1em;
}

.hoverG figure img {
  -webkit-filter: grayscale(60%);
  -moz-filter: grayscale(60%);
  -ms-filter: grayscale(60%);
  -o-filter: grayscale(60%);
  filter: grayscale(60%);
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hoverG:hover figure img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.bg-light {
    background-color: transparent !important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(255,255,255,0.9);
    letter-spacing: 2px;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
	padding: 0;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    /*color: #fbb034;*/
	/*color: #dc1649;*/
	color: rgba(255,255,255,0.9);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    /*color: #dc1649;*/
	color: rgba(255,255,255,0.9);
    /*text-decoration: line-through;*/
}
.text-white.h2 {
	color: rgba(255,255,255,0.9) !important;
}


/*-- header --*/

/*--about--*/
h2.title-wthree{
      font-size:3em;
     text-transform: uppercase;
}
h3.tittle{
      font-size:2em;
}
.about-right h3.ttile {
    font-size: 1.4em;
    line-height: 1.3em;
}

h4.sub-tittle {
    margin: 1.2em 0 0 0;
    font-size: 15px;
    color: #007cc0;
    text-transform: uppercase;
    font-weight: 500;
}

ul.author li {
    list-style: none;
    margin: 0 2em 0 0em;
}

ul.author li img {
    border-radius: 50%;
    -weblit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #ddd;
}

ul.author li {
    color: #888;
    font-size: 0.8em;
    letter-spacing: 1px;
}

ul.author li span {
    display: block;
    font-weight: 600;
    color: #37393c;
    font-size: 1.3em;
}

.about-right {
    padding-left: 3em;
}
/*-- stats --*/

.stats_info p {
    font-size: 2.5em;
    letter-spacing: 1px;
    line-height: 2;
    color: #ec1c24;
    font-weight: 800;
}
.stats_info h4 {
    color: #4f4f50;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1em;
}
.stats_info i {
    font-size: 2.3em;
    color: #3f3f40;
    margin: 0;
    margin-top: 1.5em;
}
.stats_bottom_grid_left img {
	margin: 0 auto;
}
.stats_info {
	text-align: center;
	padding: 0;
	border-top: none;
	border-bottom: none;
}

.stats_info:nth-child(3) {
	border-right: 0px;
}

.stats_info:nth-child(2) {
	border-left: 0px;
	border-right: 0px;
}
/*--//stats--*/
/*--team--*/


/*********************** Demo - 16 *******************/
/*#l2 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: #fff solid 1px;
}
#l3 .gallery_grid1 .gallery_effect:nth-of-type(2) .img-fluid{
  border-bottom: #fff solid 2px;
}
#l5 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: #fff solid 1px;
}*/

/*.l1 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 3px;
}
.l1 .gallery_grid1 .gallery_effect:nth-of-type(3) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 0px;
}
.l1 .gallery_grid1:nth-of-type(3) .gallery_effect {
  padding-bottom: 7px;
}

.l4 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 3px;
}

.l6 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 3px;
}
.l6 .gallery_grid1:nth-of-type(3) .gallery_effect {
  padding-bottom: 7px;
}*/

/*********************** Demo - 16 *******************/
.box16 {
    text-align: center;
    color: #fff;
    position: relative
}

.box16 .box-content,
.box16:after {
    width: 100%;
    position: absolute;
    left: 0
}

.box16:after {
    content: "";
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .08) 69%, rgba(0, 0, 0, .76) 100%);
    top: 0;
    transition: all .5s ease 0s
}

.box16 .post,
.box16 .title-wthree {
    transform: translateY(145px);
    transition: all .4s cubic-bezier(.13, .62, .81, .91) 0s
}

.box16:hover:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, .01) 0, rgba(0, 0, 0, .09) 11%, rgba(0, 0, 0, .12) 13%, rgba(0, 0, 0, .19) 20%, rgba(0, 0, 0, .29) 28%, rgba(0, 0, 0, .29) 29%, rgba(0, 0, 0, .42) 38%, rgba(0, 0, 0, .46) 43%, rgba(0, 0, 0, .53) 47%, rgba(0, 0, 0, .75) 69%, rgba(0, 0, 0, .87) 84%, rgba(0, 0, 0, .98) 99%, rgba(0, 0, 0, .94) 100%)
}

.box16 img {
    width: 100%;
    height: auto;
}

.box16 .box-content {
    padding: 20px;
    margin-bottom: 20px;
    bottom: 0;
    z-index: 1
}

.box16 .title-wthree {
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.box16 .post {
    display: block;
    padding: 8px 0;
    font-size: 15px
}

.box16 .social li a,
.box17 .icon li a {
    border-radius: 50%;
    font-size: 15px;
    color: #fff;
}

.box16:hover .post,
.box16:hover .title-wthree {
    transform: translateY(0)
}

.box16 .social {
    list-style: none;
    padding: 0 0 5px;
    margin: 40px 0 25px;
    opacity: 0;
    position: relative;
    transform: perspective(500px) rotateX(-90deg) rotateY(0) rotateZ(0);
    transition: all .6s cubic-bezier(0, 0, .58, 1) 0s
}

.box16:hover .social {
    opacity: 1;
    transform: perspective(500px) rotateX(0) rotateY(0) rotateZ(0)
}

.box16 .social:before {
    content: "";
    width: 50px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
    position: absolute;
    top: -23px;
    left: 0;
    right: 0
}

.box16 .social li {
    display: inline-block
}

.box16 .social li a {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 40px;
    background: #ffc107;
    margin-right: 10px;
    transition: all .3s ease 0s;
}

.box17 .icon li,
.box17 .icon li a {
    display: inline-block
}

.box16 .social li a:hover {
    background: #007cc0;
}

.box16 .social li:last-child a {
    margin-right: 0
}

@media only screen and (max-width:990px) {
    .box16 {
        margin-bottom: 30px
    }
}

/*--//team--*/
/*-- Pricing --*/
#plans {
    background: #fbb034;
}
.price-main-info .card-header h4 {
    color: #f7f7f7;
    font-size: 1.7em;
    font-weight: 600;
    line-height: 1em;
    padding-top: 2em;
}

.price-main-info .card-header h4 span {
    display: block;
    font-weight: 100;
}

.price-main-info .card-header {
    background: url(../images/price.jpg)no-repeat 0px 0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    min-height: 192px;
}

.price-main-info .card-body {
    background: #fff;
    padding: 4em 1em;
}

.pricing-card-title-wthree span {
    font-size: .5em;
    display: inline-block;
    color: #000;
    font-weight: 300;
}

.price-main-info small.text-muted {
    font-size: 0.5em;
}

ul.list-unstyled li {
    font-size: 15px;
    color: #7d7d7d;
    line-height: 2.5em;
}

.price-main-info h5.card-title-wthree {
    font-size: 3em;
    color: #1c1c1d;
    font-weight: 700;
}

.card-deck .card {
    padding: 0px;
}

.price-inner .log-in a {
    font-size: 0.9em;
}

.price-inner.card h4 {
    color: #a7aaad;
    font-size: 1.1em;
}

.price-main-info.card {
    border-radius: 0;
    border: none;
    background: none;
}
a.hover-2.btn {
    border: 2px solid #ffc107;
    color: #444;
    padding:0.4em 1.2em;
}
a.hover-2.btn:hover {
    background:#ffc107;
}
/*--//Pricing--*/
/*--/contact--*/

.main_grid_contact {
    background: #f7f7f7;
    padding: 9em 5em;
}

.main_grid_contact label {
    color: #676b6d;
    letter-spacing: 1px;
    font-size: 1.2em;
}

.main_grid_contact input[type="text"],
.main_grid_contact input[type="email"],
.main_grid_contact textarea {
    outline: none;
    padding: 15px 15px;
    font-size: 14px;
    color: #777;
    background: #fff;
    width: 100%;
    letter-spacing: 1px;
    border: 1px solid #ebeeef;
    border-radius: 0px;
}

.main_grid_contact textarea {
    min-height: 80px;
    margin: 1em 0em;
    resize: none;
}

.main_grid_contact .input-group1 input[type="submit"] {
    outline: none;
    padding: 20px 0;
    font-size: 19px;
    color: #fff;
    background: #343a40;
    border: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0px;
}

.main_grid_contact .input-group1 input[type="submit"]:hover {
    background: #007cc0;
}

.map {
    padding: 0;
}

.map iframe {
    border: none;
    width: 100%;
    height: 100%;
}

.address-grid-w3ls i {
    font-size: 1.5em;
    color: #ffc107;
    background: #323435;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    line-height: 2.5em;
}

.address-right h6 {
    font-size: 1.2em;
    color: #3f4142;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
}

.address-right p,
.address-right p a {
    color: #7c848c;
}

.main_grid_contact h4 {
    font-size: 2em;
    color: #464646;
    text-shadow: 0 1px 2px rgba(18, 18, 19, 0.13);
    text-transform: uppercase;
}
/*--//contact--*/
/*-- /footer --*/

footer {
    margin: 0 auto;
    width: 90%;
}

.inner-page-footer {
    background: #007cc0;
    padding: 2em 0;
    width: 100%;
    border-top: 1px ridge rgba(8, 93, 140, 0.48);
}

.social_media_w3layouts {
    margin: 2em 0 2em 0;
}

.social_media_w3layouts ul li {
    margin: 0 0.5em;
    font-size: 1.2em;
}

.agileinfo_share {
    margin-right: 1em !important;
    color: #fff;
}

ul.social-icons li {
    list-style: none;
    display: inline-block;
}

ul.social-icons li a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    line-height: 34px;
    background: transparent;
    border: 2px solid #fff;
    text-align: center;
}

ul.social-icons li a:hover {
      color: #ffc107;
}
p.copy-right-w3ls {
    color: #fff;
    letter-spacing: 2px;
}

p.copy-right a {
    color: #dc1649;
    text-decoration: none;
}

p.copy-right a:hover {
    color: #fff;
}

/*-- //footer --*/

/*-- to-top --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background:#104f71 url(../images/move_up.png) no-repeat 11px 11px;
}

#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

/*-- //to-top --*/
@media(max-width:1280px){
	.main_grid_contact {
        background: #f7f7f7;
        padding: 6em 4em;
    }
    h3.tittle {
        font-size: 1.6em;
    }
}
@media(max-width:991px){
	ul.navbar-nav.mx-auto {
        text-align: center;
        margin-top: 1em;
    }
    .content-main-w3 {
        padding: 2em 0;
    }
    .about-right {
        padding-left: 1em;
        margin-top: 2em;
    }
    .box16 .social li a {
        display: block;
        width: 36px;
        height: 36px;
        line-height: 40px;
        margin-right: 0px;
        transition: all .3s ease 0s;
    }
    .team-gd {
        margin-top: 1em;
    }
    .box16 .post {
        display: block;
        padding: 0px 0;
        font-size: 15px;
    }
    .box16 .title-wthree {
        font-size: 17px;
        margin: 0px 0 5px;
    }
    .box16 .box-content {
        padding: 0px 5px;
        margin-bottom: 49px;
        bottom: 0;
        z-index: 1;
    }
    .price-main-info .card-body {
        padding: 2em 0em;
        margin-top:1em;
    }
    .testimonials-gd {
        float: left;
        width: 50%;
    }
    .main_grid_contact {
        padding: 4em 3em;
    }
}
@media(max-width:900px){
	h2.title-wthree {
      font-size: 2.4em;
    }
}

@media(max-width:640px){
	h2.title-wthree {
        font-size:2em;
    }
    .inner-page-footer {
        padding: 1em 2em;
    }
   
}
@media(max-width:600px){
	.address-right h6 {
       font-size: 1em;
    }
     .content-main-w3 {
        padding: 1.5em 0;
    }
}
@media(max-width:568px){
	.main_grid_contact label {
        font-size: 1em;
    }
    a.navbar-brand span {
        font-size: 12px;
        letter-spacing: 3px;
        margin-top: -10px;
    }
}
@media(max-width:480px){
	.testimonials-gd {
        float: left;
        width: 100%;
    }
    .main_grid_contact h4 {
    font-size: 1.4em;
    }
}
@media(max-width:440px){
	h2.title-wthree {
        font-size: 1.8em;
    }
}
@media (max-width: 1000px) {
  .content-main-w3 {
    padding: 0.5em 0;
  }
}

/*--//responsive--*/




/********************************************************/

/*导航菜单*/
.logo-box {
  margin-left: 1.2rem;
}
.nav .navbar-nav li {
  position: relative;
  margin: 0 1rem;
}
.nav .navbar-nav li a {
  color: #fff;
  display: inline-block;
  line-height: 3.9em;
  transition: 0.6s all ease;
  font-size: 1rem;
}

/*.nav .navbar-nav li.active a, .nav .navbar-nav li a:hover{
  color:#2D62B9 !important;
}*/
.nav .navbar-nav li::after {
  position: absolute;
  content: "";
  bottom: 1rem;
  left: 0;
  width: 100%;
  height: 2px;
  /*background: #fbb034;*/
  background: #dc1649;
  transform: scaleX(0);
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.nav .navbar-nav li:hover::after, .nav .navbar-nav li.active::after {
  transform: scaleX(1);
}

/*.nav .navbar-nav li:last-of-type::after {
  position: absolute;
  content: "";
  bottom: 2rem;
  left: 0;
  width: 100%;
  height: 0 !important;
  background: #fbb034;
  transform: scaleX(0);
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}*/

#tel svg.icon {
  margin-right: 0.3rem;
  height: 1.8rem;
  vertical-align: text-top;
  fill: #2D62B9;
}
#tel, #tel:hover {
  line-height: 4.7em;
  cursor: pointer;
  font-size: 1.35rem;
  color: #2D62B9;
  margin-left: 0rem;
}

#tel:hover svg.icon{
  fill: #2D62B9 !important;
  transition: 0.6s all ease;
}


.footer{
	/*margin-bottom: 2.5rem;*/
}

/*background*/
#bg_wrap{position: relative; margin-top: -1rem;}
#bg_wrap .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    transition: opacity 2s;
	overflow: initial;
}
#bg_wrap .bg:first-of-type {
    opacity: 1;
    transition: opacity 2s;
}

.gallery_effect {
  transition: 0.8s all ease;
  opacity: 0.8 !important;
}
.gallery_effect:hover, gallery_effect:focus {
  transition: 0.8s all ease;
  opacity: 1 !important;
  background: rgba(220,22,73,0.9);
}

p.title {
  color: #333;
  font-size: 1.3rem;
  padding: 0 5rem;
  line-height: 2.0rem;
}

/*add card*/
.bg-area::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fab2ff;
  /*background: linear-gradient(to right, rgba(250, 178, 255, 0.5) 0%, rgba(25, 4, 229, 0.5) 100%);*/
  background: linear-gradient(to right, rgba(220, 22, 73, 0.5) 0%, rgba(25, 4, 229, 0.5) 100%);
  z-index: 1;
}
.header-card .header-card-wrapper .card-header {
  height: 220px;
  width: 100%;
  /*background-size: cover;*/
	background-size: 100%;
  background-position: center;
}
.header-card {
  max-width: 50rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 15%);
  width: 100%;
  z-index: 99;
  border: rgba(255,255,255,0.9) solid 0.6rem;
  border-radius: 0.1rem;
}
.header-card .header-card-wrapper .card-profile img {
  border-radius: 50%;
  width: 100%;
  padding: 6px;
  background-color: #fff;
}
.header-card .header-card-wrapper {
  background-color: #fff;
  z-index: 999;
  border-radius: 0px;
  overflow: hidden;
}
.header-card .header-card-wrapper .card-profile {
  max-width: 150px;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: -80px;
  margin-bottom: -0.5rem;
  position: relative;
  z-index: 9;
}
.header-card .header-card-wrapper .card-content .card-title {
  font-size: 1.8rem;
  color: rgb(220, 22, 73);
  margin-bottom: 1rem;
}
.header-card .header-card-wrapper .card-content {
  padding: 1.5rem;
}


/*===== All Button Style =====*/
.main-btn {
  display: inline-block;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #dc1649;
  padding: 0 40px;
  font-size: 16px;
  height: 51px;
  line-height: 48px;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background-color: #dc1649;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  z-index: 5; 
}


.main-btn:hover::before {
  -webkit-transform: translate3d(-50%, -50%, 0) scale(1.5);
  -moz-transform: translate3d(-50%, -50%, 0) scale(1.5);
  -ms-transform: translate3d(-50%, -50%, 0) scale(1.5);
  -o-transform: translate3d(-50%, -50%, 0) scale(1.5);
  transform: translate3d(-50%, -50%, 0) scale(1.5);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; 
}

.main-btn {
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  font-size: 16px;
  line-height: 48px;
  color: #fff;
  cursor: pointer;
}
.main-btn:hover {
    color: #dc1649;
    border-color: #dc1649; 
}
.main-btn::before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  padding: 50%;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
  -moz-transform: translate3d(-50%, -50%, 0) scale(0);
  -ms-transform: translate3d(-50%, -50%, 0) scale(0);
  -o-transform: translate3d(-50%, -50%, 0) scale(0);
  transform: translate3d(-50%, -50%, 0) scale(0);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  background-color: #fff;
  z-index: -1;
}
.main-btn:hover {
  color: #dc1649;
  border-color: #dc1649;
}

/*icon an*/

.ulbtn ul {
  display: flex;
  list-style: none;
  justify-content: center;
}
.ulbtn ul li{
  margin: 0 0.5rem;
}
.ulbtn ul li a svg.icon {
  height: 1.8rem;
  vertical-align: text-top;
  fill: #dc1649;
}
.card-social ul li a:hover svg.icon{
  /*background: #dc1649;*/
  fill: #fff;
}
.card-social ul li a {
  width: 41px;
  height: 40px;
  line-height: 36px;
  border: solid 1px rgba(0,0,0,0.0);
  border-radius: 50%;
  font-size: 20px;
  color: #dc1649;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  position: relative;
  z-index: 5;
  overflow: hidden;
  display: inline-block;
  text-align: center;
}
.card-social ul li a::before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  padding: 50%;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
  -moz-transform: translate3d(-50%, -50%, 0) scale(0);
  -ms-transform: translate3d(-50%, -50%, 0) scale(0);
  -o-transform: translate3d(-50%, -50%, 0) scale(0);
  transform: translate3d(-50%, -50%, 0) scale(0);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  background-color: #dc1649;
  z-index: -1;
}
.card-social ul li a:hover {
  border-color: #dc1649;
  color: #fff;
}
.card-social ul li a:hover::before {
	-webkit-transform: translate3d(-50%, -50%, 0) scale(1.5);
	-moz-transform: translate3d(-50%, -50%, 0) scale(1.5);
	-ms-transform: translate3d(-50%, -50%, 0) scale(1.5);
	-o-transform: translate3d(-50%, -50%, 0) scale(1.5);
	transform: translate3d(-50%, -50%, 0) scale(1.5);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s; 
}

@media(max-width:768px){
.bg-area::before {
  height: 200%;
}
#home {
  width: calc(100% - 0rem);
}
.header-card {
  position: relative;
  top: -5.5rem;
  width: calc(100% - 2.4rem);
}
#bg_wrap .bg {
  margin-left: -2px;
  margin-top: 1rem !important;
}
.ulbtn.card-social.text-center ul {
  display: none;
}
.navbar-toggler.navbar-toggler-right {
  margin-right: 1.2rem;
}
.navbar-toggler.navbar-toggler-right.collapsed {
  margin-right: 1.2rem;
}
p.title {
    padding: 0;
    font-size: 1.1rem;
    line-height: 1.8rem;
}
p.text.mt-1.mb-4 {
    font-size: 0.75rem;
    line-height: 1.2rem;
}
.header-card .header-card-wrapper .card-content {
  padding: 1rem 0.6rem;
}

.nav .navbar-nav li a {
  margin-top: -1rem;
}
	
.header-card .header-card-wrapper .card-header {
  height: 150px;
}
	
.navbar-nav {
  width: calc(100% - 2rem);
  margin: 0 auto;
}
/*.l1 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 0px;
}
.l1 .gallery_grid1 .gallery_effect:nth-of-type(3) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 0px;
}
.l1 .gallery_grid1:nth-of-type(3) .gallery_effect {
  padding-bottom: 3px;
}

.l4 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 0px;
}

.l6 .gallery_grid1 .gallery_effect:nth-of-type(1) .img-fluid{
  border-bottom: rgba(255,255,255,0.9) solid 0px;
}
.l6 .gallery_grid1:nth-of-type(3) .gallery_effect {
  padding-bottom: 3px;
}*/
.col-sm-3 {
    flex: 0 0 auto;
    width: 32.8%;
}

.text a{display:block}
.footer {
    display: block;
    position: fixed;
    z-index: 6;
    bottom: 2rem;
    width: 100%;
}
.footer p.text.mt-1.mb-4 {
    color: rgba(255,255,255,0.9) !important;
}
	
}

@media(max-width:384px){
	
}
@media(max-width:375px){
	
}
@media(max-width:320px){
	
}

.none{display:none}




